maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brett Porter <br...@apache.org>
Subject Re: [discuss] Java 5
Date Fri, 07 Jul 2006 10:31:48 GMT
I believe qdox has been fixed and we just need an upgrade, but I'm not 
sure. AFAIK it doesn't work with the current version.

On 7/07/2006 8:29 PM, Jochen Wiedmann wrote:
> On 7/7/06, Brett Porter <brett@apache.org> wrote:
> 
>> I wanted to get thoughts on starting to require a Java 5 JVM to run
>> stuff we build. We currently restrict to 1.4 across the board.
> 
> I have a question, Brett: Is it currently possible to write Plugins in
> Java 5? I remember, that that the annotation parser barked over Java 5
> constructs. (Sorry, no bug number or something like that available.)
> 
> Jochen
> 
> 


-- 
Apache Maven - http://maven.apache.org/
Better Builds with Maven - http://library.mergere.com/

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message